.home {
  background: linear-gradient(#252F3E 518px, #fff 100px);
}

.home .bg-home {
  background: transparent url("../../assets/img/bg-hero.png") repeat-x 0 -50px;
}

.hero {
  min-height: 516px;
  display: grid;
  grid-template-columns: 1.8fr 1.2fr;
  align-items: center;
}

.hero img {
  margin-top: -30px;
}

.hero .title,
.hero .title span {
  color: var(--pure-0);
  margin: 0 0 32px 0;
  font-weight: var(--font-weight-bold);
  font-size: 41.05px;
}

.hero .subtitle.focus,
.hero .title.focus,
.hero .subtitle:focus-visible,
.hero .title:focus-visible {
  outline-color: var(--orange-vivid-40) !important;
  outline-offset: var(--focus-offset);
  outline-style: var(--focus-style);
  outline-width: var(--focus-width);
}

.hero .subtitle {
  font-size: 29.3px;
  line-height: 35px;
  font-weight: 400;
  color: var(--pure-0);
  margin-bottom: 52px;
  display: inline-block;
  font-weight: var(--font-weight-regular);
  font-size: 28.83px;
}

.hero .br-magic-button {
  height: auto;
  padding: 0;
}

.hero .br-magic-button .br-button {
  color: var(--gray-90);
  font-size: 18px;
  font-weight: var(--font-weight-semi-bold);
  background: var(--green-cool-vivid-20);
  transition: background 0.2s ease-in-out;
}

.hero .br-magic-button .br-button:hover {
  background: #a2e7ad;
}

@media (max-width: 990px) {
  .hero {
    padding: 60px 0;
    grid-template-columns: 1fr;
  }

  .hero div,
  .hero span {
    text-align: center;
  }

  .hero img {
    display: none;
  }
}

@media (max-width: 634px) {
  .hero .subtitle {
    font-size: var(--font-size-scale-up-02);
  }
}

@media (max-width: 420px) {

  .hero .title,
  .hero .title span {
    font-size: 32.44px;
  }
}